G21-2025-Final Project - Feature #1522

Redmine : updating final issues
12/25/2025 02:08 PM - RAUT Yuvraj Anant

Status: New Start date: 12/25/2025
Priority: Normal Due date: 01/05/2026
Assignee: RAUT Yuvraj Anant % Done: 0%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

Updating the redmine

History

#1 - 12/25/2025 02:08 PM - RAUT Yuvraj Anant

- Subject changed from Redline to Redmine

#2 - 12/25/2025 02:28 PM - RAUT Yuvraj Anant

- Subject changed from Redmine to Redmine/ updating final issues

#3 - 12/25/2025 03:14 PM - KAUNG Zin Thu

- Subject changed from Redmine/ updating final issues to Redmine : updating final issues
